.box-t {
	width: 100%;
    padding: 35px 15px 21px;
	border-bottom: 1px solid #999;
}
.box-t>p {
    font-family:"Microsoft YaHei";
    font-size: 25px;
	display: inline-block;
}
.PageCrumbList {
    float: right;
    font-size: 14px;
    color: #333;
	line-height: 33px;
}
.PageCrumbList a{
	font-size: 14px;
    color: #999999;
}
.PageCrumbList a:hover, .PageCrumbList a.on {
    color: #333;
}
.nd-title {
	width: 100%;
    padding: 35px 0 10px;
	text-align: center;
}
.nd-title>h2 {
	font-size: 21px;
}
.nd-title>li {
	display: inline;
	font-size: 14px;
	color: #999;
	line-height: 35px;
}
.nd-con {
	font-size: 15px;
	line-height: 2;
	padding: 0 60px;
	text-align: justify;
}
.newsDetailCur {
    padding: 22px 60px 0;
}
.newsDetailCur a {
	font-size: 14px;
    color: #666;
	line-height: 24px;
}
.newsDetailCur a:hover {
    color: #333;
}